<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Ejercicio 7</title>
	<style type="text/css">
		main{
			display: flex;
			flex-direction: column;
			justify-content: center;
			font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
			font-weight: bold;
			font-size: small;
			margin-top: 80px;
		}

		input{
			width: 240px;
			height: 60px;
			background-color: silver;
			border-radius: 5px;
			border: 0;
			padding-left: 16px;
			margin: 0px 10px;
		}

		button{
			width: 140px;
			height: 50px;
			line-height: 50px;
			background-color: olive;
			border-radius: 5px;
			border: 0;
			text-align: center;
			margin: 5px 15px 0px 15px;
			color: white;
		}

		#limpia{
			background-color: maroon;
		}

		.numeros{
			margin-bottom: 40px;
		}

	</style>
	<script type="text/javascript">

	//funcion que le pasas 2 números y te dice si son iguales. si son iguales escribe "iguales", si no "distintos"
		
		window.addEventListener("load",function(e){

			document.querySelector("#comprobar").addEventListener("click",function(e){
				
				let num1=document.querySelector("#num1").value;
				let num2=document.querySelector("#num2").value;

				if (num1==num2) {
					document.querySelector("#resultado").value = "Iguales";
				} else {
					document.querySelector("#resultado").value = "Distintos"
				}

			});

			document.querySelector("#limpia").addEventListener("click",function(e){
				 document.querySelector("#num1").focus();
				 document.querySelector("#num1").value = "";
				 document.querySelector("#num2").value = "";
				 document.querySelector("#resultado").value = "";
			});
		});

	</script>
</head>
<body>

	<main>
		
		<div class="numeros">
			<input id="num1" type="text" placeholder="Primer Número"/>
			<input id="num2" type="text" placeholder="Segundo Número"/>
			<button id="comprobar" type="submit">Comprobar</button>
			<input type="text" id="resultado" placeholder="Resultado"/>
		</div>
		<div>
			<button  id="limpia" value="limpiar">Limpiar</button>
		</div>

	</main>
	
</body>
</html>